KLA12445
RCE vulnerability in Zoom

Updated: 02/07/2022
Detect date
?
09/30/2021
Severity
?
High
Description

Remote code execution vulnerability was found in Zoom. Malicious users can exploit this vulnerability to execute arbitrary code.

Affected products

Zoom for Windows earlier than 5.3.0

Solution

Update to the latest version
Download Zoom

Original advisories

Zoom Security Bulletin

Impacts
?
ACE 
[?]
Related products
Zoom MSI
Find out the statistics of the vulnerabilities spreading in your region